Eduroam - benötigte Software

Aus helpdesk
Wechseln zu: Navigation, Suche

Für ältere Microsoft basierte Endgeräte älter als Windows 8 (Windows XP, Windows Vista, Windows 7) ist für die eduroam-Anmeldung mit FernUni-Kennung eine Zusatzsoftware erforderlich:


== SecureW2 TTLS-Client ==


Diese ist im Netz unter securew2_eap_suite_113.zip herunterzuladen und wie folgt zu installieren: (Administratorberechtigung erforderlich!)

Sprachesw.png Weitersw.png

Hier kann getrost "Deutsch" ausgewählt werden. Dann auf "Weiter" klicken.


Lizenzsw.png Weitersw.png


Nach Annehmen des Lizenzabkommens wähle man wie oben gezeigt die Komponente "TTLS 4.1.0" aus. Anschließend "Installieren" klicken.

Der Installationsvorgang wird gestartet. Anschließend muss wahrscheinlich Ihr System neu gestartet werden:

Endesw.png



Falls Ihre Fragen nicht beantwortet werden konnten, wenden Sie sich gerne an unser Helpdesk-Team [1].

Ist dieser Artikel verständlich? Oder zu kurz? Oder zu lang? Ihre Meinung ist für uns wichtig. Wir freuen uns über Ihr Feedback!